[Info]
LanguageID=1033
Name=English US.

[Font]
Name=Arial
Size=8

[String Table]
501=All
502=Manual
503=Auto
504=Alarm
505=Event
5=Are you sure to exit?
6=Notice
7=The search connect failed!
8=Picture has save to desktop!
9=Play thread hasn't been terminated, can't play this time!
10=The file-download connect failed!
11=File open failed, the file may be writting!
12=The file does not exist! The file should have been deleted!
13=Server
14=Chn
15=Connect failed. Please check the setting of server, and make sure user-verify service is running!
16=User not found!
17=Password error!
18=User not allow!
19=New 
20=Modify
21=Delete
22=Someone whose priority higher than you is controling, please try again later.
23=Someone whose priority lower than you is controling, do you want to grab the priority?
24=Server is offline, turn on the machine? 
25=Power off, Are you sure?
26=Transmitting channels are full, maybe someone whose priority high than you possess the channel!
27=The number of receiving channels is over limit. 
28=Central server connect fail!
29=User isn't allowed. 
30=Receive image fail!
1001=Server Defence setup
1002=Local setup
1003=Event Log
1004=Group Receive
1005=Zoom
1006=Focus
1007=Iris
1008=Brush
1009=Default
1010=From:
1011=To:
1012=Type:
1013=Chn:
1014=FILE LIST
1015=StartTime
1016=EndTime
1017=Chn
1018=Type
1019=Filesize
1020=Search
1021=PlaySpeed:
1022=Backup
1023=Total:
1024=Server:
1025=NetTalk: Close
1026=NetTalk: Open
1027=Modify
1100=User Login
1101=Server List
1102=Remote Control
1103=Remote Output Control
1104=Remote Color Control
1105=Remote Playback
1106=Select Window Numbers 
1130=Multi-Image
1131=E-Map
1200=Username:
1201=Password:
1202=Login
1203=Logout
1204=Access Central server
1300=Output port
1301=All
1302=None
1303=Open
1304=Close
1305=Port
1306=Save Port Name
1400=Show FileList
1401=Hide
1500=Receive all
1501=Call
1502=Remote configuration
1503=Server State
1504=Remote power control
1505=Hang up
1506=Remote power control by hardware
1507=Time check
1508=Remote upgrade
1600=Previous
1601=Next
1700=Group receive 
1701=Grouping List
1702=All
1703=None
1704=Start video
1705=Start Timing Switch
1706=Stop Timing Switch
1707=Hide
2001=Download File
2002=Downloading:
2003=from
2004=Download complete
2005=Remain time:
2006=Save to:
2007=Speed:
2008=Close after finish
2009=Open folder
2010=Cancel
2011=Close
2101=The file-download connect failed!
2102=Total
2103=Finish
2104=File open failed, the file may be writting!
2105=The file does not exist! The file should have been deleted!
3001=Play
3002=Pause
3003=Stop
3004=Fast
3005=Slow
3006=FF
3007=FB
3008=Next
3009=Prev
3010=Volume
3011=Capture
3012=Open
3013=Normal
4001=Stop Video
4002=Stop All
4003=Full screen/Normal
4004=Start Record
4005=Stop Record
4006=Please set record path first!
5001=OK
5002=Cancel
5003=Server property
5004=Name:
5005=Channel number:
5006=Server address:
5007=Server port:
5008=(Default: 5050)
5009=Net protocol:
5010=Net connection type:
5011=MRServer address 1:
5012=MRServer address 2:
5013=MRS port:
5014=Username:
5015=Password:
5016=Channel property
5017=Name:
5018=Channel NO.
5019=Control address:
5020=Control port:
5021=Camera NO.
5022=(Default: 6789)
5023=Output NO.
5024=Alarm response
5025=Not Matrix and QUAD System
5026=By QUAD System
5027=By Matrix
5028=Layer Information
5029=Name
5030=Use VNN
6001=User name
6002=Password
6003=User type
6100=User name can not be empty
6101=Password can not be empty
7001=Setup Defence
7002=Server List
7003=Server Name
7004=All
7005=None
8001=Next
8002=Alarm Site
9001=Server State
9002=Channel Record State List
9003=Channel name
9004=Record State
9005=All
9006=None
9007=Start
9008=Stop
9009=Disk Information
9010=Disk Type
9011=Disk State
9012=Disk Space
9013=Free Space
9501=Cannot connect to server
9502=Unknown
9503=Idle
9504=Manual record
9505=Schedule record
9506=Server is offline!
9507=Alarm record
9508=Removable Disk
9509=CD
9510=Local Disk
9511=Idle
9512=On use
9513=Record
10000=OK
10001=Cancel
10002=Exit
10003=Administrator
10004=Operator
10005=Image move
10006=Sensor
10007=E-Map
10008=No signal
10009=Minemize
10010='s IP address is 127.0.0.1,and this domain name can't be accessed unless it's online! 
11001=Record Directory isn't appointed. Record will fail. Continue?
11002=Will be deleted! Sure?
11003=Disk space cannot less than 100M!
11004=Switch interval cannot less than 30 seconds!
11005=Schedule record length cannot less than 1 minutes!
11006=System needs one administrator user at least!
11007=User has already existed
11008=Please seclect user
11009=Incorrect UserName or Password 
11010=User priority isn't appointed
11011=The note number exceed the maximum.
11012=Add user
11013=Modify user
11014=New layer
11015=New server
11016=Edit layer
11017=Edit server
11018=Edit channel
11019=Grouping name cannot be empty!
11500=Local Setup
11501=Switch Setup
11502=Record Setup
11503=Basic Setup
11504=Auto switch interval
11505=secs
11506=Server List(Right click your mouse to edit)
11507=Receiving Channel List
11508=Server name
11509=Channel name
11510=Record Dir:
11511=Schedule record length:
11512=Minutes
11513=When disk space less than
11514=Select directory
11515=Auto delete old Record file
11516=Local User List
11517=Auto login
11518=Default setting
11519=User name
11520=User type
11521=Add
11522=Modify
11523=Delete
11524=User name
11525=Password
11526=Central server address
11527=Access central server
11528=Auto timing switch after login
11529=Default Window NO.
11530=New layer
11531=New server
11532=Modify
11533=Delete
11534=Use E-Map
11535=E-Map
11536=Full screen display when switch
11537=Log Save Days:
11538=Channel Grouping List
11539=Add
11540=Modify
11541=Delete
12000=E-Map setup
12001=Server List
12002=Set E-Map
12003=Map file path
13000=Event Log
13001=Log List
13002=Content
13003=Time
13004=Type
13005=Detail
13006=Log numbers: